


/*
 ************************
 * Basics
 ************************
 */

body {
    font-family: gentium, serif;
    font-size: 11pt;
    text-align: left;
    line-height: 1.2em;
}

h1, h2, h3 {
    text-align: center;
    font-family: im-fell-gp-sc, serif;
    color: #333;
    margin-top: 1em;
    margin-bottom: 1em;
}
h1 {font-size: 1.5em;}
h2 {font-size: 1.2em;}
h3 {font-size: 1.0em;}

img, video {
    border: solid 2px #555;
}

img {
    width: 90%;
    height: auto;
    margin: 0;
}

video {
    height: auto;
    width: 100%;
}

p {
    margin-top: 1em;
    margin-bottom: 1em;
}


/*
 ************************
 * Layout
 ************************
 */

body {
    background-color: #000;
}

#header {
    overflow: hidden;
    background-color: #000;
    font-family: im-fell-gp-sc, serif;
    text-align: center;
}

#content {
    overflow: hidden;
    
    background-color: #ccc;
    padding: 1em 1em 2em 1em;
}

#footer {
    overflow: hidden;
    background-color: #000;
    color: #666;
    
    padding-left: 4em;
    padding-right: 4em;

    text-align: center;
}


/*
 ******************************
 * Header
 ******************************
 */

#header {
    font-size: 1.1em;
    padding: 0.8em;
}

#header img {
    border: none;
    margin: 0;
    width: 80%;
    height: auto;
    max-width: 485px;
}

#header ul {
    margin: 1em 0 0 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
}

#header li {
    margin: 0;
    display: list-item;
    padding-left: 1.5em;
    padding-right: 1.5em;
}

#header {color: #fff;}
#header a {color: #fff;}
#header a:hover {
    color: #aaa;
    text-decoration: none;
}


/*
 ******************************
 * Content
 ******************************
 */

#content > *:first-child {
    margin-top: 0;
}


/*
 ******************************
 * Footer
 ******************************
 */

#footer p {
    text-align: left;
    font-size: 10pt;
}


